/*=====================info-zero CSS=====================

2009.03.19- ver1.0.0
wrixon.co.,ltd.

=================================================================*/

/*-------------------Default Colors-------------------

text:#333333;

blue:#3442A5;

-----------------------------------------------------*/


/*---------- Default Settings ----------*/
*{
	margin:0;
	padding:0;
	text-align:left;
	font-size:12px;
	}

html {
	overflow-y:scroll;
	line-height:1;
	}

img {border:0;}

body{
	line-height:1.7;
	color:#333;
	background:url(../img/bg.jpg) repeat 0 0;
	}

.cl {clear:both;}


a   {color:#3442A5;}


.pgtp {
	margin:10px 0 30px 0;
	text-align:right;
	}
.err{
	font-weight:bold;
	color:#ff0000;
}

/*--------// Default Settings //--------*/







